#maindiv {
  width: 100%;
  height: auto;
  float: left;
}

#titlediv {
  float: left;
  height: 79px;
  width: 100%
}

#showLogin {
  width: 50px
  margin-right: 20px;
  float: right;
}

.main_wrapper {
  clear: both;
  margin: 0px auto;
  width: 1200px;
}

.dyarow_1 {
  clear: both;
  width: 960px;
  margin-top: 0px;
}

.dya_row2 {
  clear: both;
  width: 1200px;
  margin-top: 25px;
  background-color: blue;
}

.fc {
  display: inline;
  font-family: PT-sans, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #26225E;
  background-color: transparent;
  font-weight: normal;
  margin-bottom: 0px;
  border: 0px;
  margin-right: 8px;
  padding: 3px 6px 3px 6px;
  background: -webkit-gradient(linear, left top, left bottom, from(#cdd6ef), to(#f2f2f3));
  background: -webkit-linear-gradient(top, #cdd6ef, #f2f2f3);
  background: -moz-linear-gradient(top, #cdd6ef, #f2f2f3);
  background: ms-linear-gradient(top, #cdd6ef, #f2f2f3);
  -webkit-box-shadow: rgba(2, 2, 2, 2) 1px 1px 1px;
  -moz-box-shadow: rgba(2, 2, 2, 2) 1px 1px 1px;
  box-shadow: rgba(2, 2, 2, 2) 1px 1px 1px;
  border-radius: 6px 6px 0px 0px;
  padding: 6px 12px 6px 12px;
  box-shadow: 0px 0px 2px #26225e;
}

.fc:hover,.fc:active {
  border-radius: 25px 0px 25px 0px;
  background-color: white;
}

.login_button {
  border-radius: 2px 2px 2px 2px
}

.dya_row3 {
  clear: both;
  width: 1200px;
  margin-top: 30px;
  background-color: green;
}
#col1 {
  width: 200px;
  min-height: 400px;
  background-color: red;
  border-radius: 22px;
  border-style:solid;
  border-width:1px;
  float: left;
}
#col2 {
  width: 690px;
  min-height: 738px;
  font-family: PT-sans, Arial, Helvetica, sans-serif;
  font-size:18px;
  background-color:yellow;
  -webkit-box-shadow: 0px 0px 3px #4195fc;
  -moz-box-shadow: 0px 0px 3px #4195fc;
  box-shadow: 0px 0px 3px #4195fc;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:22px;
  border-style:solid;
  border-width:1px;
  padding:10px;
  margin-left: 210px;
}

.trLav {
	background-color: lavender;
	color: #000000;
}

.trWhite {
	background-color: white;
	color: #000000;
}